@charset "utf-8";
/* CSS Document */

#collapsing-nav {
margin-left:0px;
margin-top:40px;
float:left;
padding:0px;

}

ul#collapsing-nav ul {
		padding-left:35px;
		margin-left:35px;
		margin-bottom:15px;
	}


ul#collapsing-nav li a {
	list-style-position:outside;
		color:#999999;
		text-decoration: none;
		font-size:11px;

	}

	ul#collapsing-nav li a:hover {
		color: #143f7a;
	}

	body.enhanced ul#collapsing-nav span {
		color: #00f;
		text-decoration: none;
		list-style:none;
	}
	

	body.enhanced ul#collapsing-nav span:hover {
		color: #f00;
		cursor: pointer;
	}

	body.enhanced ul#collapsing-nav li.selected span,
	body.enhanced ul#collapsing-nav li.selected span:hover {
		color: #000;
		cursor: default;
		text-decoration: none;
	
	}